itacom BvLArchivio Tobit Connector

letzte Aktualisierung: 20.04.2017
Systemvoraussetzung
 
Betriebssystem:
  • Windows XP
  • Windows Vista
  • Windows Server 2003
  • Windows Server 2008
ab Tobit Version David.zehn!
installiertes David Infocenter
installiertes Net.Framework 3.5